{% load static %}
<script src="{% static 'vendor/jquery-ui-1.12.1/jquery-ui.min.js' %}"></script>
<script src="{% static 'vendor/pytesNET-tail.DateTime/js/tail.datetime.min.js' %}"></script>
<script src="{% static 'vendor/pytesNET-tail.DateTime/js/tail.datetime-id.js' %}"></script>
<script src="{% static 'js/form-generic.js' %}"></script>
